## seafile 9.0.4

=== debian/changelog ===
seafile (9.0.4-1.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:28 +1100

seafile (9.0.4-1.1build2) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:24:15 +0000

seafile (9.0.4-1.1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:13:36 +0000

seafile (9.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062888

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:44:58 +0000

seafile (9.0.4-1) unstable; urgency=medium

  * New upstream version 9.0.4
  * Drop patch now unnecessary with libwebsockets 4.3

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Wed, 31 Jan 2024 11:05:06 +0100
