=== debian/control ===
Source: seafile
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
Section: net
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 intltool,
 libcurl4-gnutls-dev,
 libevent-dev,
 libglib2.0-dev,
 libgnutls28-dev,
 libjansson-dev,
 libsearpc-dev (>= 3.2.0),
 libsqlite3-dev,
 libwebsockets-dev (>= 4.3.0),
 libtool,
 uuid-dev,
 valac,
Build-Depends-Indep:
 python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/haiwen/seafile
Vcs-Browser: https://salsa.debian.org/debian/seafile
Vcs-Git: https://salsa.debian.org/debian/seafile.git

Package: seafile-daemon
Architecture: any
#Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: seafile-gui | seafile-cli
Description: Client daemon for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the client daemon for Seafile.

Package: seafile-cli
Architecture: all
Multi-Arch: foreign
Section: utils
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
 seafile-daemon (>= ${binary:Version}),
 python3-seafile (>= ${binary:Version}),
Description: Client CLI for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the client CLI for Seafile.

Package: libseafile0t64
Provides: ${t64:Provides}
Replaces: libseafile0
Breaks: libseafile0 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the shared library for Seafile.

Package: libseafile-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
 libseafile0t64 (= ${binary:Version}),
Description: Development files for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the development files for Seafile.

Package: python3-seafile
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
 python3-searpc (>= 3.2.0),
Description: Python 3 bindings for the Seafile Client
 Seafile is a file syncing and sharing software with file encryption
 and group sharing, emphasis on reliability and high performance.
 .
 Seafile is an open source cloud storage system with privacy protection
 and teamwork features. Collections of files are called libraries. Each
 library can be synced separately. A library can also be encrypted with
 a user chosen password. Seafile also allows users to create groups and
 easily sharing files into groups.
 .
 This package contains the Python 3 bindings for Seafile.
