## seafile 9.0.5

=== debian/changelog ===
seafile (9.0.5-1) unstable; urgency=medium

  * New upstream version 9.0.5
  * Refresh patches

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 22 Apr 2024 13:12:28 +0200
