## seafile 9.0.6

=== debian/changelog ===
seafile (9.0.6-1) unstable; urgency=medium

  * New upstream version 9.0.6:
    - Fix sync error icon in main window
    - Handle filename case conflicts better when downloading (don't download file with case conflicts)
    - Improve conflict handling in cloud file browser
    - Add sort library feature in main window
    - Support username and password when use SOCKS5 proxy
    - Requires at least version 2 encryption protocol when creating an encrypted library (Thanks to Jonas Hofmann and Kien Tuong Truong from ETH Zurich)
    - Change local file permission when recieving unlock event from notification server
    - [mac] Update system tray icon
    - [linux] ensure only one seaf-daemon running for each account
    - [linux] Support reading parameters from configuration file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Mon, 27 May 2024 11:27:23 +0200
