=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: seafile
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
+Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
 Section: net
 Priority: optional
