## seafile 9.0.7

=== debian/changelog ===
seafile (9.0.7-1) unstable; urgency=medium

  * New upstream version 9.0.7:
    - Checkout files directly without writing to cache folder first
    - Use user name when creating conflict files
    - Display user name in shared library list
    - Fix "Copy move is already in progress" error in cloud file browser
    - Support server addresses with special characters
    - Fix help links
    - [mac] Fix crash on first run for Apple Silicon CPUs
    - [linux] Use AppImage format for release
    - [linux] Disable deletion confirmation for CLI client
    Closes: #1075499

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 23 Jul 2024 10:04:27 +0200
