## seafile 9.0.11

=== debian/changelog ===
seafile (9.0.11-1) unstable; urgency=medium

  * New upstream version 9.0.11

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 14 Nov 2024 14:16:57 +0100
