=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-python,
  dh-sequence-python3,
  intltool,
+ libargon2-dev,
  libcurl4-gnutls-dev,
  libevent-dev,
  libglib2.0-dev,
