## seafile 9.0.12

=== debian/changelog ===
seafile (9.0.12-2) unstable; urgency=medium

  * d/control: Bump Standards-Version

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2025 21:28:32 +0100

seafile (9.0.12-1) unstable; urgency=medium

  * New upstream version 9.0.12
  * wrap-and-sort

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Thu, 13 Feb 2025 21:23:20 +0100

seafile (9.0.11-2) unstable; urgency=medium

  * Fix missing entries in symbols file

 -- Moritz Schlarb <schlarbm@uni-mainz.de>  Tue, 28 Jan 2025 12:36:48 +0100
