=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: seafile
 Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
-Uploaders: Christoph Martin <martin@uni-mainz.de>, Moritz Schlarb <schlarbm@uni-mainz.de>
+Uploaders:
+ Christoph Martin <martin@uni-mainz.de>,
+ Moritz Schlarb <schlarbm@uni-mainz.de>,
 Section: net
 Priority: optional
-Build-Depends: dpkg-dev (>= 1.22.5),
+Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
+ dpkg-dev (>= 1.22.5),
  intltool,
  libargon2-dev,
  libcurl4-gnutls-dev,
@@ -16,13 +19,12 @@
  libjansson-dev,
  libsearpc-dev (>= 3.2.0),
  libsqlite3-dev,
+ libtool,
  libwebsockets-dev (>= 4.3.0),
- libtool,
  uuid-dev,
  valac,
-Build-Depends-Indep:
- python3-all
-Standards-Version: 4.6.2
+Build-Depends-Indep: python3-all,
+Standards-Version: 4.7.0
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
@@ -30,8 +32,8 @@
 Package: seafile-daemon
 Architecture: any
 #Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: seafile-gui | seafile-cli
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Suggests: seafile-gui | seafile-cli,
 Description: Client daemon for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -48,9 +50,12 @@
 Architecture: all
 Multi-Arch: foreign
 Section: utils
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends:
+ python3-seafile (>= ${binary:Version}),
  seafile-daemon (>= ${binary:Version}),
- python3-seafile (>= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Client CLI for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -64,14 +69,14 @@
  This package contains the client CLI for Seafile.
 
 Package: libseafile0t64
-Provides: ${t64:Provides}
-Replaces: libseafile0
-Breaks: libseafile0 (<< ${source:Version})
+Provides: ${t64:Provides},
+Replaces: libseafile0,
+Breaks: libseafile0 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Shared library for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -88,8 +93,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends},
- libseafile0t64 (= ${binary:Version}),
+Depends: libseafile0t64 (= ${binary:Version}), ${misc:Depends},
 Description: Development files for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
@@ -106,8 +110,11 @@
 Architecture: all
 Multi-Arch: foreign
 Section: python
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
+Depends:
  python3-searpc (>= 3.2.0),
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python 3 bindings for the Seafile Client
  Seafile is a file syncing and sharing software with file encryption
  and group sharing, emphasis on reliability and high performance.
