## seafile 9.0.13

=== debian/changelog ===
seafile (9.0.13-1) unstable; urgency=medium

  * Update d/control and d/copyright
  * New upstream version 9.0.13

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 22 Apr 2025 12:10:49 +0200
