## seafile 9.0.15

=== debian/changelog ===
seafile (9.0.15-1) unstable; urgency=medium

  * New upstream version 9.0.15

 -- Moritz Schlarb <moschlar@debian.org>  Tue, 12 Aug 2025 09:20:33 +0200
