=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Seafile Team <team+seafile@tracker.debian.org>
 Uploaders:
  Christoph Martin <martin@uni-mainz.de>,
- Moritz Schlarb <schlarbm@uni-mainz.de>,
+ Moritz Schlarb <moschlar@debian.org>,
 Section: net
 Priority: optional
 Build-Depends:
@@ -24,7 +24,7 @@
  uuid-dev,
  valac,
 Build-Depends-Indep: python3-all,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/haiwen/seafile
 Vcs-Browser: https://salsa.debian.org/debian/seafile
 Vcs-Git: https://salsa.debian.org/debian/seafile.git
