## seafile 9.0.16

=== debian/changelog ===
seafile (9.0.16-1) unstable; urgency=medium

  * New upstream version 9.0.16

 -- Moritz Schlarb <moschlar@debian.org>  Fri, 09 Jan 2026 10:27:09 +0100
